Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 2 sur 2
  1. #1
    Nouveau Membre du Club
    Profil pro Mamadou Saliou DIALLO
    Administrateur systèmes et réseaux
    Inscrit en
    juillet 2011
    Messages
    106
    Détails du profil
    Informations personnelles :
    Nom : Mamadou Saliou DIALLO
    Localisation : Guinée

    Informations professionnelles :
    Activité : Administrateur systèmes et réseaux
    Secteur : High Tech - Éditeur de logiciels

    Informations forums :
    Inscription : juillet 2011
    Messages : 106
    Points : 37
    Points
    37

    Par défaut Erreur installation du serveur freeradius

    Salut tout le monde,
    voilà je dispose de Linux Debian Lenny 5.0 sur une machine virtuel avec Vmwaire 6 et je dois installé le serveur freeradius 2.1.12 pour l'authentification du réseau. Mais voilà, j'ai essayé plusieurs commande d'administration mais je n'obtient que des messages d'erreur comme suit:
    Code :
    1
    2
    3
    4
    5
    6
    7
    debian:/home/djenabou/Desktop# apt-get install freeradius_2.1.12
    Lecture des listes de paquets... Fait 
    Construction de l'arbre des dépendances       
    Lecture des informations d'état... Fait
    E: Impossible de trouver le paquet freeradius_2.1.12
     
    debian:/home/djenabou/Desktop/freeradius-server-2.2.0/
    Code :
    1
    2
    3
    4
    5
    6
    7
    debian# apt-get install
    Lecture des listes de paquets... 
    Fait
    Construction de l'arbre des dépendances      
    Lecture des informations d'état... 
    Fait
    0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
    Et je ne sais plus que faire!?

  2. #2
    Membre actif
    Profil pro Elverion
    Conseil - Consultant en systèmes d'information
    Inscrit en
    février 2008
    Messages
    174
    Détails du profil
    Informations personnelles :
    Nom : Elverion

    Informations professionnelles :
    Activité : Conseil - Consultant en systèmes d'information

    Informations forums :
    Inscription : février 2008
    Messages : 174
    Points : 174
    Points
    174

    Par défaut

    Bonjour,

    Une petite recherche sur le site de recherche de paquets de debian te montre que freeradius est disponible sur debian Wheezy et non sur Lenny. Tu ne pourra donc pas l'installer avec apt-get de manière directe.

    Plusieurs solutions s'offrent à toi :
    1) Migrer ta debian Lenny vers Wheezy puis faire un
    Code :
    apt-get install freeradius
    2) Télécharger Freeradius sur le net et l'installer sur ta Debian (sources ou paquet binaire)

    Cordialement,
    Elverion
    Vous n'arrivez pas à faire ce que vous voulez avec Linux?
    Read The Fine Manual !==>The Linux Documentation Project

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •